lib64graphviz-devel-2.38.0-1pclos2014.x86_64.rpm


Advertisement

Description

lib64graphviz-devel - Development package for graphviz

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64graphviz-devel
Package version 2.38.0
Package release 1pclos2014
Package architecture x86_64
Package type rpm
Installed size 127.61 KB
Download size 127.61 KB
Official Mirror ftp.nluug.nl
Development package for graphviz.

Alternatives

Package Version Architecture Repository
lib64graphviz-devel - - -

Requires

Name Value
devel(libcdt(64bit)) -
devel(libcgraph(64bit)) -
devel(libexpat(64bit)) -
devel(libltdl(64bit)) -
devel(libm(64bit)) -
devel(libpathplan(64bit)) -
devel(libz(64bit)) -
graphviz = 2.38.0
lib64cdt5 = 2.38.0
lib64cgraph6 = 2.38.0
lib64gvc6 = 2.38.0
lib64gvpr2 = 2.38.0
lib64pathplan4 = 2.38.0
lib64xdot4 = 2.38.0
pkgconfig -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libcdt(64bit)) -
devel(libcgraph(64bit)) -
devel(libgvc(64bit)) -
devel(libgvpr(64bit)) -
devel(libpathplan(64bit)) -
devel(libxdot(64bit)) -
graphviz-devel = 2.38.0-1pclos2014
lib64graphviz-devel = 2.38.0-1pclos2014
lib64graphviz-devel(x86-64) = 2.38.0-1pclos2014
pkgconfig(libcdt) = 2.38.0
pkgconfig(libcgraph) = 2.38.0
pkgconfig(libgvc) = 2.38.0
pkgconfig(libgvpr) = 2.38.0
pkgconfig(libpathplan) = 2.38.0
pkgconfig(libxdot) = 2.38.0

Obsoletes

Name Value
lib64graphviz3-devel -
lib64graphviz7-devel -
lib64graphviztcl7-devel -

Download

Type URL
Binary Package lib64graphviz-devel-2.38.0-1pclos2014.x86_64.rpm
Source Package graphviz-2.38.0-1pclos2014.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install lib64graphviz-devel rpm package:
    # apt-get install lib64graphviz-devel

See Also

Package Description
lib64grilo-devel-0.1.17-1pclos2011.x86_64.rpm Libraries/include files for Grilo framework
lib64grilo0.1_0-0.1.17-1pclos2011.x86_64.rpm Libraries files for Grilo framework
lib64gringotts-devel-1.2.1-1pclos2011.x86_64.rpm Development files for the libgringotts library
lib64gringotts-static-devel-1.2.1-1pclos2011.x86_64.rpm Static development files for the libgringotts library
lib64gringotts2-1.2.1-1pclos2011.x86_64.rpm A data encapsulation and encryption library
lib64gs-devel-9.06-1pclos2014.x86_64.rpm Headers and links to compile against the "lib64gs9" library
lib64gs9-9.06-1pclos2014.x86_64.rpm PostScript/PDF interpreter and renderer (GhostScript shared library)
lib64gsasl-devel-1.4.4-1pclos2012.x86_64.rpm Implementation of the Simple Authentication and Security Layer framework
lib64gsasl7-1.4.4-1pclos2012.x86_64.rpm Implementation of the Simple Authentication and Security Layer framework
lib64gsf-1_114-1.14.37-1pclos2016.x86_64.rpm GNOME Structured File library
lib64gsf-1_114-devel-1.14.37-1pclos2016.x86_64.rpm Support files necessary to compile applications with libgsf
lib64gsl-devel-2.3-2pclos2017.x86_64.rpm Development files for Scientific Library
lib64gsl19-2.3-2pclos2017.x86_64.rpm Shared libraries for Scientific Library
lib64gsm-devel-1.0.16-2pclos2016.x86_64.rpm Development libraries for a GSM speech compressor
lib64gsm1-1.0.16-2pclos2016.x86_64.rpm Shared libraries for GSM speech compressor
Advertisement
Advertisement